uuid:
  -
    value: e6694f56-ebd8-4d7d-b94f-de0a2b1c6269
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-11-01T14:19:42+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user: {  }
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: takeover.zakynthos.45_agios_nikolas_basilikos.jpg
thumbnail:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 3958d022-3122-413c-a5e8-7fe687827279
created:
  -
    value: '2019-11-01T14:19:42+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-11-01T14:19:42+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: null
    title: null
    width: 1536
    height: 1920
    target_type: file
    target_uuid: 3958d022-3122-413c-a5e8-7fe687827279
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.3958d022-3122-413c-a5e8-7fe687827279
      - file.file.3958d022-3122-413c-a5e8-7fe687827279
